@charset "utf-8";

/* ****************************************************************************
 * SUBSCRIPTION REGION STYLES
 * ****************************************************************************
 */


/*
 * Tab wrapper
 * ****************************************************************************
 */
ul.tm-subscription-tabs-wrapper {
  padding               : 0;
}

ul.tm-subscription-tabs-wrapper ul {
  line-height           : normal;
  padding               : 0;
  margin                : 0;
}

ul.tm-subscription-tabs-wrapper li {
  list-style            : none;
  line-height           : normal;
  padding               : 0;
  margin                : 0;
}



/*
 * Tab
 * ****************************************************************************
 */
ul.tm-subscription-tabs-wrapper li.tm-subscription-tab {
  line-height           : 180%;
  margin-bottom         : 15px;
  position              : relative;
}

ul.tm-subscription-tabs-wrapper li.tm-subscription-tab label {
  background            : #EAEAEA;
  cursor                : pointer;
  font-size             : 20px;
  font-weight           : 600;
  line-height           : 38px;
  width                 : 100%;
  padding               : 0;
}

ul.tm-subscription-tabs-wrapper li.tm-subscription-tab label:before {
  color                 : #777;
  font-size             : 22px;
  position              : absolute;
  left                  : 8px;
}

ul.tm-subscription-tabs-wrapper li.tm-subscription-tab label .tm-tab-title {
  display               : inline-block;
  padding-left          : 30px;
}

ul.tm-subscription-tabs-wrapper li.tm-subscription-tab label .tm-tab-title-info {
  font-weight           : normal;
  font-size             : 12px;
}

ul.tm-subscription-tabs-wrapper li.tm-subscription-tab .tm-tab-content {
  /*display               : none;*/
  background            : #F2F2F2;
  padding-top           : 20px;
  padding-bottom        : 5px;
}

ul.tm-subscription-tabs-wrapper li.tm-subscription-tab a,
ul.tm-subscription-tabs-wrapper li.tm-subscription-tab a:link,
ul.tm-subscription-tabs-wrapper li.tm-subscription-tab a:visited {
  display               : block;
  text-decoration       : none;
}

ul.tm-subscription-tabs-wrapper li.tm-subscription-tab a:hover,
ul.tm-subscription-tabs-wrapper li.tm-subscription-tab a:active {
  opacity               : 0.6;
  text-decoration       : none;
}

/* List of elements in a tab */
ul.tm-subscription-tabs-wrapper li.tm-subscription-tab ul.list li {
  position              : relative;
  margin-bottom         : 0px;
  margin-left           : 15px;
  padding-bottom        : 10px;
}
ul.tm-subscription-tabs-wrapper li.tm-subscription-tab ul.list li:before {
  content               : '\00b7';
  font-size             : 18px;
  padding-right         : 10px;
  position              : absolute;
  left                  : -15px;
}

ul.tm-subscription-tabs-wrapper li.tm-subscription-tab .tm-legend {
  font-size             : 13px;
}



/*
 * Tab toggle behavior - Closed by default, open on click
 * ****************************************************************************
 */
ul.tm-subscription-tabs-wrapper li.tm-subscription-tab.tm-tab-toggle > input {
  position              : absolute;
  left                  : -1000em;
}

ul.tm-subscription-tabs-wrapper li.tm-subscription-tab.tm-tab-toggle label:before {
  content               : "\025b8";
}

ul.tm-subscription-tabs-wrapper li.tm-subscription-tab.tm-tab-toggle .tm-tab-content {
  display               : none;
}

ul.tm-subscription-tabs-wrapper li.tm-subscription-tab.tm-tab-toggle > input:checked ~ label:before {
  content               : "\025be";
}

ul.tm-subscription-tabs-wrapper li.tm-subscription-tab.tm-tab-toggle > input:checked ~ div.tm-tab-content {
  display               : block;
}



/*
 * Tab toggle behavior - Opened by default, close on click
 * ****************************************************************************
 */
ul.tm-subscription-tabs-wrapper li.tm-subscription-tab.tm-tab-toggle-default > input {
  position              : absolute;
  left                  : -1000em;
}

ul.tm-subscription-tabs-wrapper li.tm-subscription-tab.tm-tab-toggle-default label:before {
  content               : "\025be";
}

ul.tm-subscription-tabs-wrapper li.tm-subscription-tab.tm-tab-toggle-default .tm-tab-content {
  display               : block;
}

ul.tm-subscription-tabs-wrapper li.tm-subscription-tab.tm-tab-toggle-default > input:checked ~ label:before {
  content               : "\025b8";
}

ul.tm-subscription-tabs-wrapper li.tm-subscription-tab.tm-tab-toggle-default > input:checked ~ div.tm-tab-content {
  display               : none;
}



/*
 * Tab info
 * ****************************************************************************
 */
ul.tm-subscription-tabs-wrapper li.tm-subscription-tab .tm-tab-info {
  margin                : -10px 0px 15px 0px;
  padding               : 0px 15px 0px 15px;
}

ul.tm-subscription-tabs-wrapper li.tm-subscription-tab .tm-tab-info .tm-tab-info-title {
  color                 : #5C5C5C;
  font-family           : 'Roboto Slab', 'Open Sans Condensed', Arial, Verdana;
  font-size             : 18px;
  font-weight           : 300;
  line-height           : 23px;
  margin                : 30px 0px 10px 0px;
}

ul.tm-subscription-tabs-wrapper li.tm-subscription-tab .tm-tab-info .tm-tab-info-title:first-child {
  margin-top            : 10px;
}

ul.tm-subscription-tabs-wrapper li.tm-subscription-tab .tm-tab-info .tm-tab-info-highlight {
  font-size             : 18px;
  font-weight           : 600;
}

ul.tm-subscription-tabs-wrapper li.tm-subscription-tab .tm-tab-info .tm-tab-info-description {
  font-size             : 14px;
  line-height           : 1.3em;
}



/*
 * Common item layout
 * ****************************************************************************
 */
.tm-subscription-list-item-wrapper {
  float                 : left;
  list-style            : none;
  text-shadow           : none;
  width                 : 46%;
  margin-right          : 1%;
  margin-bottom         : 0;
  margin-left           : 2%;
}

.tm-subscription-list-item-wrapper .tm-subscription-list-item {
  background-color      : #4D4D4D;
  border-radius         : 10px;
  color                 : #FFFFFF;
  line-height           : normal;
  text-align            : center;
  position              : relative;
  margin-bottom         : 16px;
  padding               : 15px 0px 15px 0px;
}

.tm-subscription-list-item-wrapper .tm-subscription-list-item.tm-list-item-vertical {
  padding-bottom        : 26px;
}

.tm-subscription-list-item-wrapper .tm-subscription-list-item.highlight {
  display               : block;
  background-color      : #CC071E;
}

.tm-subscription-list-item-wrapper .tm-subscription-list-item li {
  border                : 0;
  line-height           : normal;
  margin                : 0;
  padding               : 0;
}

.tm-subscription-list-item-wrapper.full-width {
  width                 : 96%;
}

.tm-subscription-list-item-wrapper.full-width .tm-subscription-list-item p,
.tm-subscription-list-item-wrapper.full-width .tm-subscription-list-item li {
  font-size             : 110%;
}

ul.tm-subscription-tabs-wrapper li.tm-subscription-tab .tm-subscription-list-item-wrapper.full-width .app-list {
  margin-top            : 10px;
}

ul.tm-subscription-tabs-wrapper li.tm-subscription-tab .tm-subscription-list-item-wrapper.full-width .app-list a,
ul.tm-subscription-tabs-wrapper li.tm-subscription-tab .tm-subscription-list-item-wrapper.full-width .app-list a:link,
ul.tm-subscription-tabs-wrapper li.tm-subscription-tab .tm-subscription-list-item-wrapper.full-width .app-list a:visited {
  display               : inline-block;
  margin                : 0 10px;
}

.tm-subscription-list-item-wrapper.full-width .app-list img {
  max-height            : 60px;
}




/*
 * Vertical item layout
 * ****************************************************************************
 */
.tm-subscription-list-item-wrapper .tm-list-item-vertical .tm-list-item-top {
  margin                : 16px 0px 16px 0px;
}

.tm-subscription-list-item-wrapper .tm-list-item-vertical .tm-list-item-bottom {
  padding               : 0px 10px 0px 10px;
}

.tm-subscription-list-item-wrapper .tm-subscription-list-item hr {
  background-color      : #FFFFFF;
  border                : none;
  width                 : 80%;
  height                : 1px;
  margin                : 22px auto;
}



/*
 * Horizontal item layout
 * ****************************************************************************
 */
.tm-subscription-list-item-wrapper .tm-list-item-horizontal {
  display               : flex;
}

.tm-subscription-list-item-wrapper .tm-list-item-horizontal .tm-list-item-right {
  width                 : 50%;
}

.tm-subscription-list-item-wrapper .tm-list-item-horizontal .tm-list-item-bottom {

}

.tm-subscription-list-item-wrapper .tm-list-item-horizontal .tm-list-item-left {
  width                 : calc(50% - 1px);
}

.tm-subscription-list-item-wrapper .separator-v {
  display               : block;
  background-color      : #FFFFFF;
  width                 : 1px;
  height                : 84px;
}



/*
 * List item elements
 * ****************************************************************************
 */
.tm-subscription-list-item-wrapper .tm-subscription-list-item .tm-list-item-price {
  font-size             : 26px;
  line-height           : normal;
  margin                : 0px 0px 0px 0px;
  width                 : 100%;
}

.tm-subscription-list-item-wrapper .tm-subscription-list-item .tm-list-item-price-before {
  font-size             : 18px;
}

.tm-subscription-list-item-wrapper .tm-subscription-list-item .tm-list-item-price-before .tm-list-item-price {
  font-size             : 18px;
  text-decoration       : line-through;
}

.tm-subscription-list-item-wrapper .tm-subscription-list-item .tm-list-item-title {
  font-size             : 26px;
  line-height           : normal;
  margin                : 0px 0px 0px 0px;
  width                 : 100%;
}

.tm-subscription-list-item-wrapper .tm-subscription-list-item .tm-list-item-content {
  font-size             : 13px;
}

.tm-subscription-list-item-wrapper .tm-subscription-list-item .tm-list-item-content p {
  padding-top           : 0px;
}

.tm-subscription-list-item-wrapper .tm-subscription-list-item .tm-list-item-content li {
  line-height           : 1.1em;
  margin-bottom         : 0px;
}



/*
 * SCREEN 'regular' - between 1024px and 1279px
 * ****************************************************************************
 */
@media only screen and (min-width:1024px) and (max-width:1279px) {
}


/*
 * SCREEN 'medium' - between 768px and 1023px
 * ****************************************************************************
 */
@media only screen and (min-width:768px) and (max-width:1023px) {
}


/*
 * SCREEN 'small' - between 480px and 768px
 * ****************************************************************************
 */
@media only screen and (min-width:480px) and (max-width:767px) {
  /* Common item layout
   --------------------------------------------------------------------------*/
  .tm-subscription-list-item-wrapper {
    float               : none;
    width               : 92%;
    margin              : 0 2% 20px 3%;
  }
}


/*
 * SCREEN 'lite' - smaller than 480px
 * ****************************************************************************
 */
@media only screen and (min-width:0px) and (max-width:479px) {
  /* Common item layout
   --------------------------------------------------------------------------*/
  .tm-subscription-list-item-wrapper {
    float               : none;
    width               : 92%;
    margin              : 0 2% 20px 3%;
  }

  /* Horizontal item layout
   --------------------------------------------------------------------------*/
  .tm-subscription-list-item-wrapper .tm-list-item-horizontal {
    display             : block;
  }

  .tm-subscription-list-item-wrapper .tm-list-item-horizontal .tm-list-item-right {
    width               : 80%;
    padding-right       : 10%;
    padding-left        : 10%;
  }

  .tm-subscription-list-item-wrapper .tm-list-item-horizontal .tm-list-item-left {
    width               : 80%;
    padding-right       : 10%;
    padding-left        : 10%;
  }

  .tm-subscription-list-item-wrapper .separator-v {
    width               : 80%;
    height              : 1px;
    margin              : 22px 10% 22px 10%;
  }
}

